Reply To: Google+ Api broken

#179636
As
Participant

Tried update, using WP Plugin Version: 3.3.2 (API Version: 2.15.2) [Pro – Multiple Accounts Edition], still unable to submit test post. I am assuming that the plugin core uses same API core.

Y:[2014-04-03 08:27:36] – [Error] [Google+ – G+] – -=ERROR=- Array ( [pgID] => [isPosted] => 0 [pDate] => 2014-04-03 13:27:34 [Error] => The email or password you entered is incorrect. – BAD USER/PASS )

Have tried using owner account and page manager account (both verified to work), but still have had no success since purchase of this plugin.